<?php
namespace App\Models\Tally;

use App\Helpers\Helper;
use Illuminate\Database\Eloquent\Model;
use Auth;
use DB;

class Tycompanies extends Model
{
    protected $connection = 'tally_master';
    protected $dates = [''];
    protected $table = 'tally_companies';
    protected $rules = array();
    protected $injectUniqueIdentifier = true;
    protected $fillable = [];

    public static function getCompanyList($seller_id, $module) {

    	$companylist = Tycompanies::where('seller_id', $seller_id)->where('module', $module)->get()->toArray();
    	return $companylist;
    }

}
